header.header-main {
	.header-logo-col {
		.header-logo-main {
			.header-logo-main-link {
				// SVG Bug Fix add Height
				img {
					width: auto;
					height:30px;
					@include transition(height .2s ease);
					@include media-breakpoint-up(lg) {
						height:25px;
					}
					@media (min-width: 1660px) {
						height:38px;
					}
					
				}
			}
		}
	}
	.icon {
		color: $body-color;
	}
	.header-actions-col {
		.icon {
			width: 25px;
			height: 25px;
			@media (min-width: 1660px) {
				@include transition(all .2s ease);
				width: 35px;
				height: 35px;
			}
		}
	}
	.header-search {
		.header-search-form {
			.input-group {
				width: 100%;
				.header-search-btn {
				    background: $gray-100;
				    border: none;
					border-radius: none;
				    &:hover {
				        .icon {
				            color: $body-color;
				        }
				    }
				
				    &:focus {
				        box-shadow: none;
				    }
				
				    &.btn:disabled {
				        background: $input-bg;
				        border-color: $border-color;
				        display: flex;
				        align-items: center;
				    }
				}
				
				.header-search-input {
				    border: 0;
				    border-radius: none;
					background-color: $gray-100;
					color: $gray-800;
				    &:focus {
				        &,
				        ~ .input-group-append .header-search-btn {
				            border:none;
				        }
				    }
				}
			}
			.input-group-append {
				border: none;	
			}
		}
	}
	

}